local AddName, AddonTable = ...
 
if GetLocale() ~= "frFR" then
    return
end

local L = AddonTable.RegisterLocale("frFR")

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "Modificateurs de puissance des sorts\n"
L["ShadowWeaving"] = "Tissage de l'ombre\n"
L["Misery"] = "Misère|r\n"
L["EbonPlague"] = L["DeathColor"] .. "Peste d'ébène|r\n"
L["ThundraStalker"] = L["DeathColor"] .. "Traqueur de la toundra|r"
L["RageofRivendare"] = L["DeathColor"] .. "Rage de Vaillefendre|r\n"
L["SurvivalofFittest"] = L["DruidColor"] .. "Survie du plus fort|r\n"
L["FaerieFire"] = L["DruidColor"] .. "Lucioles|r\n"
L["InsectSwarm"] = L["DruidColor"] .. "Essaim d'insectes|r"
L["EarthAndMoon"] = L["DruidColor"] .. "Terre et lune|r\n"
L["ImprovedFaerieFire"] = L["DruidColor"] .. "Lucioles (Amélioré)|r\n"
L["HuntersMark"] = L["HunterColor"] .. "Marque du chasseur|r\n"	
L["ScorpidSting"] = L["HunterColor"] .. "Piqûre de scorpide|r|n"
L["WintersChill"] = L["MageColor"] .. "Froid hivernal|r"
L["ImprovedScorch"] = L["MageColor"] .. "Brûlure améliorée|r\n"
L["FireVulnerability"] = L["MageColor"] .. "Vulnérabilité au Feu|r\n"
L["HeartCrusader"] = L["PalColor"] .. "Coeur du Croisé|r\n"
L["Crusade"] = L["PalColor"] .. "Croisade|r\n"
L["Vengeance"] = L["PalColor"] .. "Vengeance|r\n"
L["Hemorrhage"] = L["RogueColor"] .. "Hémorragie|r"
L["SavageCombat"] = L["RogueColor"] .. "Combat sauvage|r\n"
L["MasterPoisoner"] = L["RogueColor"] .. "Maître empoisonneur|r\n"
L["ExposeArmor"] = L["RogueColor"] .. "Exposer l'armure|r\n"
L["Stormstrike"] = L["ShamColor"] .. "Frappe-tempête|r\n"
L["TotemOfWrath"] = L["ShamColor"] .. "Totem de courroux|r\n"
L["SunderArmor"] = L["WarColor"] .. "Fracasser armure|r\n"
L["BloodFrenzy"] = L["WarColor"] .. "Frénésie sanglante|r\n"
L["ShadowVulnerability"] = L["WarlockColor"] .. "Vulnérabilité de l'ombre|r"
L["ShadowMastery"] = L["WarlockColor"] .. "Maîtrise de l'ombre|r\n"
L["CurseofElements"] = L["WarlockColor"] .. "Malédiction des éléments|r\n"
L["CurseOfWeak"] = L["WarlockColor"] .. "Malédiction de faiblesse|r\n"

L["TipsAndInfo"] = L["Green"] .. "Astuces et Info!|r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat!\nCette stat est interactive et évoluera en fonction de votre cible actuelle!|r\n\n"
L["NPCPlus3"] = "NPC +3 niveaux\n"
L["NPC1to5"] = "NPC +1 à +5 niveaux\n"
L["NPCAnyLevel"] = "NPC de tous iveaux\n"
L["NPCSameLevel"] = "NPC du même niveaux\n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[Valeur par défaut]|r \n"
L["ScalingText"] = L["Green"] .. "\n[Échelon]|r \n"

L["AutoOption"] = L["Green"] .. "[Auto]|r " .. "Cette option détecte automatiquement une arme dans la main droite et gauche et affiche la stat en conséquence\n"
L["AverageOption"] = L["Green"] .. "[Moyenne]|r " .. "Cette option change affiche la moyenne de cette stat\n\n"
L["MainHandOnly"] = L["Green"] .. "[Main Droite]|r " .. "Cette option désactive l'affichage automatique de la Main Gauche, le cas échéant\n\n"


L["TotalOption"] = L["Green"] .. "[Total]|r " .. "Cette option affiche la valeur totale de la Défense, qui comprend la base et le bonus\n\n"
L["MaxOption"] = L["Green"] .. "[Max]|r " .. "Cette option affiche la valeur maximale des dégâts \n"

L["WorldOption"] = L["Green"] .. "[Serveur]|r " .. "Cette option affiche la latence moyenne de la connexion de votre ordinateur au serveur Blizzard en millisecondes\n"
L["RealmOption"] = L["Green"] .. "[Monde]|r " .. "Cette option affiche la latence dans le jeu de la connexion de votre ordinateur au monde du jeu\n\n"


L["CommonScaling"] = "Cette stat évolue en fonction d'autres statistiques\n"
L["Enhanced_BaseTooltip"] = L["Green"] .. "[Amélioré]|r " .. "affiche la plus grande precision en calculant les talents, sorts, potions, enchantements & plus \n" .. L["Green"] .. "[Base]|r " .. "affiche la valeur de base tel que sur paneau de votre personnage, sans ajouts"
L["Percent_RatingTooltip"] = L["Green"] .. "[Pourcentage]|r " .. "affiche le pourcentage de cette stat \n" .. L["Green"] .. "[Score]|r " .. "affiche le score de cette stat"
L["Main_Off_HandTooltip"] = L["Green"] .. "[Main Droite]|r " .. "affiche la valeur de la Main Droite \n" .. L["Green"] .. "[Main Gauche]|r " .. "affiche la valeur de la Main Gauche"
L["Level_Same_BossTooltip"] = L["Green"] .. "[Même Niveau]|r " .. "affiche la valeur contre un NPC du même niveau que le vôtre \n" .. L["Green"] .. "[Niveau Boss]|r " .. "affiche la valeur contre un NPC de niveau 1 à 5 supérieur au vôtre"
L["Crit_Damage_TakenTooltip"] = L["Green"] .. "[Crit reçu]|r " .. "affiche la réduction des dégâts périodiques et des chances d'être touché par un coup critique \n" .. L["Green"] .. "[Dégâts subis]|r " .. "affiche la réduction des effets de drains de mana et des dégâts des coups critiques"
L["Chance_ReductionTooltip"] = L["Green"] .. "[Chance]|r " .. "affiche le pourcentage de chance d'être touché par un coup critique \n" .. L["Green"] .. "[Reduction]|r " .. "affiche la valeur de réduction d'un coup critique"
L["Total_RatingTooltip"] = L["Green"] .. "[Total]|r " .. "affiche la valeur totale de la Défense, qui comprend la base et le bonus \n" .. L["Green"] .. "[Score]|r " .. "affiche cette stat en score"
L["Max_Average_DamageTooltip"] = L["Green"] .. "[Max]|r " .. "affiche la valeur maximale des dégâts \n" .. L["Green"] .. "[Moyenne]|r " .. "affiche la moyenne de cette stat"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "[Normal]|r " .. "affiche la régénération de mana en dehors de la règle des 5 secondes \n" .. L["Green"] .. "[Incantation]|r " .. "affiche la régénération du mana en combat, lors de l'incantation"
L["World_RealmTooltip"] = L["Green"] .. "[Serveur]|r " .. "affiche la latence moyenne de la connexion de votre ordinateur au serveur Blizzard en millisecondes \n" .. L["Green"] .. "[Monde]|r " .. "affiche la latence dans le jeu de la connexion de votre ordinateur au monde du jeu"
L["Main_Off_AutoTooltip"] = L["Green"] .. "[Main Droite]|r " .. "affiche la valeur de la Main Droite \n" .. L["Green"] .. "[Main Gauche]|r " .. "affiche la valeur de la Main Gauche \n" .. L["Green"] .. "[Auto]|r " .. "détecte automatiquement une arme dans la main droite et gauche et affiche la stat en conséquence"
L["Display_MainHandTooltip"] = L["Green"] .. "[Main Droite]|r " .. "désactive l'affichage automatique de la Main Gauche, le cas échéant"
L["Display_AverageTooltip"] = L["Green"] .. "[Moyenne]|r " .. "affiche la moyenne de cette stat"
L["Display_BasicTooltip"] = L["Green"] .. "[Base]|r " .. "affiche la valeur de base de cette stat, sans ajouts"
	

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Puissance"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "Puissance des attaques mêlée \n" .. L["Red"] .. "Puissance|r en rouge indique que vous êtes atteint d'un mauvais sort"

L["DMG"] = "Dégâts"
L["DMGAbrev"] = "Dég"
L["DMGMenu"] = "Dégâts"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. L["Red"] .. "Dégâts|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"] .. L["Crusade"] .. L["ThundraStalker"] ..", " .. L["RageofRivendare"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r en rouge indique que vous êtes atteint d'un mauvais sort\n\n" .. "Cette stat évoluera en fonction de vos valeurs de Vitesse d'Attaque et de Dégâts"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critique"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "Valeur Critique du grimoire, représente aussi la valeur Critique en PvP\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritBoss"] = "Crit+"
L["CritBossAbrev"] = "Crit+"
L["CritBossMenu"] = "Critique vs Boss"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "Critique en PvE, contre un NPC de plus haut niveau. Inclus toutes les auras supprimants le Critique" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Cap Critique"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "Affiche le plafond de coup Critique contre un boss. Cette stat évoluera en fonction des armes utilisées\n" .. L["Red"] .. "Cap Critique|r en rouge indique que vous avez atteint le plafond des coups Critiques\n\n"

L["Hit"] = "Toucher"
L["HitAbrev"] = "Tou"
L["HitMenu"] = "Toucher"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "Toucher affiché en pourcentage, score ou les deux \n" .. L["Green"] .. "Toucher|r en vert indique que vous avez atteint le plafond"

L["HasteMelee"] = "Hâte"
L["HasteMeleeAbrev"] = "Hât"
L["HasteMeleeMenu"] = "Hâte"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "Hâte affichée en pourcentage, score ou les deux"

L["weaponSpeed"] = "Attaque"
L["weaponSpeedAbrev"] = "Vit Atq"
L["weaponSpeedMenu"] = "Vitesse attaque"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "\nVitesse de l'attaque affichée en Main Droite, Main Gauche ou Automatique"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "Expertise - chance d'être esquivé ou paré en pourcentage, en score ou les deux \n" .. L["Green"] .. "Expertise|r en vert indique que vous avez atteint le plafond"

L["ArmorPen"] = "Armure Pen"
L["ArmorPenAbrev"] = "ArP"
L["ArmorPenMenu"] = "Pénétration"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "Valeur de l'armure de votre cible ignorée par vos attaques physiques en pourcentage, en score ou les deux"

L["NPCArmor"] = "Armure+"
L["NPCArmorAbrev"] = "Arm+"
L["NPCArmorMenu"] = "Armure Boss"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "Valeure de l'Amure d'un boss en Raid de +3 niveaux Une cible doit être selectionnée afin de voir sa valeure d'Armure\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "Dégâts-"
L["BossReducAbrev"] = "Dég-"
L["BossReducMenu"] = "Dégâts Reduits"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "Pourcentage de reduction des dégâts phyique infligés à un boss de raid, selon son armur.\nSi vous cible n'est pas un boss de raid, la valeur totale des sorts réduisants l'armure sera affichée\nUne cible doit être selectionnée afin de voir la reduction contre cette cible\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "Rater"
L["MeleeMissAbrev"] = "Rat"
L["MeleeMissMenu"] = "Rater"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "Chance de rater avec des armes de mêlée contre des NPC de votre niveau, de niveaux de boss ou les deux" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "Évitement"
L["AvoidanceAbrev"] = "Évit"
L["AvoidanceMenu"] = "Évitement"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. "Chance d'éviter les coups d'écrasement." .. L["Green"] .. " Évitement|r en vert indique que vous êtes inécrasable" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "Écrasement"
L["CrushingAbrev"] = "Écra"
L["CrushingMenu"] = "Écrasement"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "Chance d'etre atteint d'un coup d'écrasement." .. L["Green"] .. " Écrasement|r en vert indique que vous êtes écrasable" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["CritReceived"] = "Crit-"
L["CritReceivedAbrev"] = "Crit-"
L["CritReceivedMenu"] = "Critique subit"
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. L["Green"] .. " Critique subit|r en vert indique que vous êtes immunisé contre les coups critiques\n " .. L["Red"] .. "Critique subit|r indique que vous êtes pouvez encore être atteints de coup critiques" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "Résilience"
L["ResilienceAbrev"] = "Rés"
L["ResilienceMenu"] = "Résilience"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "Résilience affichée en coup critique infligé, en dégâts infligé ou les deux"

L["Armor"] = "Armure"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armure"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "Armure effective y compris ses modificateurs \n" .. L["Red"] .. "Armure|r en rouge indique que vous êtes atteint d'un mauvais sort"	

L["Mitigation"] = "Atténuation"
L["MitigationAbrev"] = "Attén"
L["MitigationMenu"] = "Atténuation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "Pourcentage de reduction des dégâts infligés \n" .. L["Green"] .. "Atténuation|r en vert indique que vous avez atteint le plafond" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "Défense"
L["DefenseStatAbrev"] = "Déf"
L["DefenseStatMenu"] = "Défense"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "Défense affiché en total, en score ou les deux \n" .. L["Green"] .. "Défense|r en vert indique que vous avez atteint le plafond contre un boss de raid"

L["HitReduction"] = "Toucher-"
L["HitReductionAbrev"] = "Tou-"
L["HitReductionMenu"] = "Toucher"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "Réduction des chances de vous toucher en attaque physique provenant des talents et des mauvais sorts \n" .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Dodge"] = "Esquive"
L["DodgeAbrev"] = "Esq"
L["DodgeMenu"] = "Esquive"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Esquive affichée en total, en score ou les deux"

L["Parry"] = "Parade"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parade"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Parade affichée en total, en score ou les deux"

L["Block"] = "Blocage"
L["BlockAbrev"] = "Bloc"
L["BlockMenu"] = "Blocage"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Blocage affichée en total, en score ou les deux"

L["RAP"] = "AP Dis"
L["RAPAbrev"] = "dAP"
L["RAPMenu"] = "Puissance"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "Puissance à distance" .. L["Red"] .. "Puissance|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. L["Green"] .. "Puissance|r en vert indique que le sort Marque du chasseur est actif sur votre cible\n" .. L["ScalingText"] .. L["HuntersMark"]

L["RDMG"] = "Dégâts Dis"
L["RDMGAbrev"] = "dDég"
L["RDMGMenu"] = "Dégâts"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["Red"] .. "Dégâts|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] ..", " .. L["SavageCombat"]

L["rDPS"] = "DPS Dis"
L["rDPSAbrev"] = "dDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r en rouge indique que vous êtes atteint d'un mauvais sort\n\n" .. "Cette stat évoluera en fonction de vos valeurs de vitesse d'attaque et de dégâts"

L["RangedCrit"] = "Crit Dis"
L["RangedCritAbrev"] = "dCrit"
L["RangedCritMenu"] = "Critique"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "Valeur de coup critique. Représente également votre coup critique en PvP\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "Crit+ Dis"
L["RangedCritBossAbrev"] = "dCrit+"
L["RangedCritBossMenu"] = "Critique vs Boss"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "Critique en PvE, contre un NPC de plus haut niveau. Inclus toutes les auras supprimants le Critique" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "Toucher Dis"
L["RangedHitAbrev"] = "dTou"
L["RangedHitMenu"] = "Toucher"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Toucher affiché en pourcentage, score ou les deux \n" .. L["Green"] .. "Toucher|r en vert indique que vous avez atteint le plafond"

L["HasteRanged"] = "Hâte Dis"
L["HasteRangedAbrev"] = "dHât"
L["HasteRangedMenu"] = "Hâte"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "Hâte affiché en pourcentage, score ou les deux"

L["RangedPen"] = "Armure Pen"
L["RangedPenAbrev"] = "dArP"
L["RangedPenMenu"] = "Pénétration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "Pourcentage de l'armure de votre cible ignorée par vos attaques physiques à distance"

L["rangedSpeed"] = "Vitesse Dis"
L["rangedSpeedAbrev"] = "dVit"
L["rangedSpeedMenu"] = "Vitesse d'attaque"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "Vitesse d'attaque de l'arme à distance"

L["RangedMiss"] = "Rater Dis"
L["RangedMissAbrev"] = "dRat"
L["RangedMissMenu"] = "Rater"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "Chance de rater avec des armes à distance contre des NPC de votre niveau, de niveau de boss ou des deux" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Feu"
L["FireAbrev"] = "Feu"
L["FireMenu"] = "Dégât Feu"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "Dégats des sorts de Feu\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Frost"] = "Givre"
L["FrostAbrev"] = "Giv"
L["FrostMenu"] = "Dégât Givre"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "Dégats des sorts de Givre\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Dégât Arcanes"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "Dégats des sorts d'Arcanes\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Shadow"] = "Ombre"
L["ShadowAbrev"] = "Omb"
L["ShadowMenu"] = "Dégât Ombre"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "Dégâts des sorts d'Ombres\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. L["Misery"] .. L["ShadowVulnerability"] ..", " .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Dégât Nature"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "Dégâts des sorts de Nature\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Healing"] = "Soin"
L["HealingAbrev"] = "Soin"
L["HealingMenu"] = "Puissance Soins"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "Puissance des soins"

L["Holy"] = "Sacré"
L["HolyAbrev"] = "Sac"
L["HolyMenu"] = "Dégât Sacré"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "Dégâts des sorts Sacré\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["SpellCrit"] = "Sorts Crit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critique"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critique des sorts en pourcentage, score ou les deux. Représente également la valeur critique en PvP\nLes talents spécifiques à un sort sont affichés en couleurs\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] ..", " .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "Sorts Crit+"
L["SpellCritBossAbrev"] = "sCrit+"
L["SpellCritBossMenu"] = "Critique vs Boss"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "Critique des sorts en PvE, contre un NPC de plus haut niveau. Inclus toutes les auras supprimants le Critique" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["WintersChill"] ..", " .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellHit"] = "Sorts Toucher"
L["SpellHitAbrev"] = "sTou"
L["SpellHitMenu"] = "Toucher"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "Toucher affiché en pourcentage, score ou les deux\n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "Sorts Hâte"
L["HasteCasterAbrev"] = "sHât"
L["HasteCasterMenu"] = "Hâte"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Hâte affiché en pourcentage, score ou les deux"

L["SpellPenetration"] = "Sorts Pen"
L["SpellPenetrationAbrev"] = "sPen"
L["SpellPenetrationMenu"] = "Pénétration"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "Pourcentage de la résistance aux sorts de votre cible ignoré par vos sorts"

L["SpellMiss"] = "Sorts Rater"
L["SpellMissAbrev"] = "sRat"
L["SpellMissMenu"] = "Rater"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "Chance de rater avec des sorts contre des NPC de votre niveau, des niveaux de boss ou les deux"

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "Régénération de mana toutes les 2 secondes"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "Régénération de mana toutes les 5 secondes"

L["FireResist"] = "Feu Res"
L["FireResistAbrev"] = "Rf"
L["FireResistMenu"] = "Feu"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Feu"

L["FrostResist"] = "Givre Res"
L["FrostResistAbrev"] = "Rg"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Givre"

L["ShadowResist"] = "Ombre Res"
L["ShadowResistAbrev"] = "Ro"
L["ShadowResistMenu"] = "Ombre"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Ombre"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "Ra"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Arcane"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Rn"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Nature"

L["ItemLevel"] = "Niveau objet"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "Niveau objet"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Moyenne du niveau d'objet de l'équipement actuellement équipé"

L["Speed"] = "Vitesse"
L["SpeedAbrev"] = "Vit"
L["SpeedMenu"] = "Vitesse"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "La vitesse de mouvement de votre personnage, en temps réel\n\n" .. L["Red"] .. "Vitesse|r en rouge indique que vous etes affectés par des sorts qui vous ralentissent"

L["TargetSpeed"] = "Vitesse Cible"
L["TargetSpeedAbrev"] = "Vit+"
L["TargetSpeedMenu"] = "Vitesse Cible"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["TipsAndInfo"] .. "La vitesse de mouvement de votre cible, en temps réel\n\n" .. L["Red"] .. "Vitesse|r en rouge indique que votre cible est affectée par des sorts qui la ralentissent"

L["Durability"] = "Durabilité"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durabilité"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Pourcentage de durabilité de vos équipements et armes présentement portés"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Affiche le nombre total des sorts bénéfiques appliqués sur vous"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Debuffs Cible"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Affiche le nombre de mauvais sorts appliqués sur votre cible\n" .. L["ScalingText"] .. "Targeted NPC"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Latence de connexion (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Images seconde [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "G"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Montant total de l'argent de votre personnage"


-- Fonts
L["Default Font"] = "Friz Quadrata TT"
L["Thin"] = "Fin"
L["Thick"] = "Epais"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Monochrome Fin"
L["Thick Monochrome"] = "Monochrome Epais"
L["None"] = "Aucun"



	------------------
	--    Config    --
	------------------

-- Settings tabs
L["HUDMenu"] = "Général"
L["FontsMenu"] = "Polices"
L["DisplayMenu"] = "Affichage"
L["ProfilesMenu"] = "Profils"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Cacher"
L["HideHUDTip"] = "Cacher, Vérouiller ou réinitialiser la position du HUD"
L["LockHUD"] = "Vérouiller"
L["LockHUDTip"] = ""
L["ResetPosition"] = "Réinitialiser la position"
L["ResetPositionTip"] = ""
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Montrer"
L["MinimapTip"] = "Montrer ou Cacher le boutton Minimap. Options rapides disponible"

-- Fonts Settings
L["StatFontTip"] = "Polices"
L["StatFontSizeTip"] = "Taille de Polices"
L["StatFontFlagsTip"] = "Contour"

-- Display Settings
-- L["StatIconsTip"] = "Stats icons"
-- L["StatIcons"] = "Enable"
-- L["StatTextAbreviateTip"] = "Abbreviate stats"
-- L["StatTextAbreviate"] = "Enable"
-- L["StatTextCapsTip"] = "All caps stats"
-- L["StatTextCaps"] = "Enable"
-- L["GroupOrderTip"] = "Order stats by group"
-- L["GroupOrder"] = "Enable"

-- Display Settings
L["StatIconsTip"] = "Afficher icônes de stats"
L["StatIcons"] = "Icônes"
L["StatTextAbreviateTip"] = "Abréviation du texte"
L["StatTextAbreviate"] = "Abrégé"
L["StatTextCapsTip"] = "Afficher en majuscules"
L["StatTextCaps"] = "Majuscules"
L["GroupOrderTip"] = "Triage en groupe"
L["GroupOrder"] = "Trier"
L["VerticalGroupText"] = "Alignement et espacement"
L["VerticalTip"] = "Vertical & Horizontal"
L["Vertical"] = "Vertical"
L["StatSpacingHTip"] = "Espacement Horizontal"
L["StatSpacingVTip"] = "Espacement Vertical"
L["StatAlignmentTip"] = "Alignement"
L["StatRowsTip"] = "Rangées"

-- Minimap
L["LeftClick"] = "Accès rapide"
L["OpenClose"] = ""
L["RightClick"] = "Click Droit"
L["EnableDisable"] = "|cffFFF468Activer/Désactiver|r le HUD"
L["ShiftRightClick"] = "Shift + Click Droit"
L["UnlockHUD"] = "|cffFFF468Vérouiller/Dévérouiller|r le HUD"

-- Settings Profile
L["Selected"] = "Appliquer"
L["SelectProfile"] = "Gérez vos profils : sélectionnez, créez, copiez ou supprimez. \nLes profils utilisés par un personnage ne peuvent pas être supprimés. Un profil différent doit d'abord être sélectionné."
L["ProfileSelected"] = "Profils"
L["ProfileUsed"] = "Le profil est actuellement utilisé, impossible de le supprimer!"
L["NewProfile"] = "Nouveau profil"
L["CurrentProfile"] = "Profile actif"
L["Copy"] = "Appliquer"
L["Delete"] = "Effacer"
L["ConfirmDelete"] = "Confirmer"
L["Cancel"] = "Annuler"
L["ProfileCopyDelete"] = "Sélectionner, supprimer ou copier vers un nouveau profil."

-- Settings Options
L["OptionsTip"] = "Options étendues"
L["Show"] = "Montrer"
L["ShowTip"] = ""
L["Enhanced"] = "Amélioré"
L["Basic"] = "Base"
L["Damage"] = "Dégats"
L["DamageTaken"] = "Dégats reçu"
L["Percentage"] = "Pourcentage"
L["Rating"] = "Score"
L["MainHand"] = "Main Droite"
L["OffHand"] = "Main Gauche"
L["SameLevel"] = "Même Niveau"
L["BossLevel"] = "Niveau Boss"
L["Regen"] = "Regen Normale"
L["OutOfCombat"] = "Normal"
L["Casting"] = "Incantation"
L["CritTaken"] = "Crit reçu"
L["Total"] = "Total"
L["Max"] = "Max"
L["World"] = "Monde"
L["Realm"] = "Serveur"
L["Average"] = "Moyenne"
L["Chance"] = "Chance"
L["Reduction"] = "Réduction"
L["Auto"] = "Auto"
L["Both"] = "Les deux"

L["Settings"] = "Réglages"
L["Melee"] = "Mêlée"
L["MeleeDescription"] = ""
L["Defense"] = "Défense"
L["DefenseDescription"] = ""
L["Ranged"] = "Distance"
L["RangedDescription"] = ""
L["Spell"] = "Sorts"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Display_Average"] = "Moyenne"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Base"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main Droite"
L["Display_MainHandTip"] = ""
